RubyGems Navigation menu

bundler-audit 0.6.1

bundler-audit provides patch-level verification for Bundled apps.

版本列表:

  1. 0.6.1 - January 18, 2019 (105.5 KB)
  2. 0.6.0 - July 18, 2017 (106.0 KB)
  3. 0.5.0 - February 29, 2016 (97.0 KB)
  4. 0.4.0 - June 30, 2015 (47.0 KB)
  5. 0.3.1 - April 20, 2014 (46.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (2):

  • bundler >= 1.2.0, < 3
  • thor ~> 0.18
  • 所有者:

    作者:

    • Postmodern

    SHA 256 checksum:

    78f5dd09badf3100fad5534efe578a7dd0b1d1ccb6471b95aedef7616f17a25e

    下载总次数 18,582,025

    这个版本 6,184,453

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-3.0+

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 1.8.0

    相关链接: